Bug 100875 - RFE: compile cpufreq drivers
Summary: RFE: compile cpufreq drivers
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: beta1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-07-26 12:51 UTC by Gerald Teschl
Modified: 2015-01-04 22:02 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-04 12:52:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2003-07-26 12:51:18 UTC
Please compile the cpufreq modules (in particular powernow-k7) as part of
the unsupported package.

Thanks!


Note You need to log in before you can comment on or make changes to this bug.